﻿/* ---------------------- 
Stylesheet Guide
-------------------------

FONTS
GENERAL STYLES
RIBBONS
MAIN SECTIONS
CONTACT FORM
FORM ELEMENTS
 Inputs
 Buttons
BAR CHART
OTHER DOMAINS
FOOTER
RIGHT PANEL

*/

/* ================= FONTS  ================== */

@font-face {
 font-family: Oswald Bold;
 src: url('../fonts/Oswald/oswald-bold-webfont.eot');
    src: url('../fonts/Oswald/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/Oswald/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/Oswald/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
 font-family: Oswald;
 src: url('../fonts/Oswald/oswald-regular-webfont.eot');
    src: url('../fonts/Oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/Oswald/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ================= GENERAL STYLES  ================== */


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	color: #262626;
	font-family: Arial;
}
body {
	margin: 0;
	font-size: 14px;
	line-height: 1.5;
	background-color: #d2d1d0;
	background-position: left top;
	background-image: url('../images/grid.png');
	background-repeat: repeat;
}

::-moz-selection {
color: #fff;
text-shadow: none;
background: #4AB2D6;
}
::selection {
color: #fff;
text-shadow: none;
background: #4AB2D6;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Oswald;
	font-weight:normal;
}
h2, h3, h4, h5, h6 {
	margin-top:0px;
	margin-bottom:15px;
}
h1 {
	margin-bottom:10px;
	margin-top:0px;
	padding-top:10px;
	text-align:left;
	line-height:1.2;
	font-size:200%;
}
h2 {
	font-size:34px;
	line-height:34px;
	padding-bottom:10px;
}
h3 {
	font-size:30px;
	line-height:30px;
	padding-bottom:10px;
}
h4, summary {
	font-size:26px;
	line-height:26px;
	padding-bottom:8px;
}
h5 {
	font-size:22px;
	line-height:22px;
	padding-bottom:8px;
}
h6 {
	font-size:18px;
	line-height:18px;
	padding-bottom:8px;
}
h6.blue
{
	color: #0d5598;
}
h6.red
{
	color: #800000;
}
p {
	font-family: Arial;
	font-weight:normal;
	font-size:15px;
	line-height:22px;
	word-spacing: 0.2em;
	margin-bottom:10px;
}
.italic {
	font-family: Arial Italic;
	font-style:italic;
}
a {
	text-decoration:none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	color: #006699;
}
a:hover {
	color: #4AB2D6;
}
strong {
	font-family: Arial Bold;
	font-weight: bold;
}
hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	width:940px;
}
small {
	font-size: 85%;
}
ul, ol {
	list-style-type: none !important;
}
.ui-tooltip-content ul 
{
	list-style-type: disc !important;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
.left {
	float:left;
}
.right {
	float:right;
}
svg:not(:root) {
overflow: hidden;
}
figure {
	margin: 0;
}
table {
	border-collapse: collapse;
	width:400px;
	font-family: Arial;
	font-weight:normal;
	font-size:14px;
}
table th, table td {
	padding: 10px;
	text-align:center
}
table tr:hover td {
	background-color: #f7f7f7;
}
/* table td:first-child {
	text-align: left;
	width:40%;
} */
table td:first-child {
	text-align: left;
}
table td:last-child {
	text-align: left;
	width:40%;
}
table th {
	color:#fff;
	border: solid 1px #cecece;
	font-weight:normal;
	font-size:14px;
	background-color:#006699;
}
table td {
	background-color: #eaeaea;
	border: solid 1px #cecece;
	width:20%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.clear {
	clear:both;
}
.container {
	width: 960px;
	margin: auto;
	display:block;
}
/* ================= RIBBONS  ================== */

.ribbon {
	font-size: 40px !important;
	font-family: Oswald;
	font-weight: normal;
	width: 967px;
	left: -34px;
	position: relative;
	color: #fff;
	text-align: center;
	padding: 15px;
	background-image: url('../images/pattern.png');
	background-repeat: repeat;
	background-color: #006699;
	z-index:99;
	margin-top:-60px;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
	content: "";
	position: absolute;
	display: block;
	border-style: solid;
	bottom: -0.7em;
	border-color: #00476a transparent transparent transparent;
}
.ribbon .ribbon-content:before {
	left: 0;
	border-width: 0.7em 0 0 0.7em;
}
.ribbon .ribbon-content:after {
	right: 0;
	border-width: 0.7em 0.7em 0 0;
}
.ribbon2 {
	font-size: 30px !important;
	font-family: Oswald;
	font-weight: normal;
	width: 964px;
	left: -27px;
	position: relative;
	color: #fff;
	text-align: center;
	padding: 10px;
	background-image: url('../images/pattern.png');
	background-repeat: repeat;
	background-color: #006699;
}
.ribbon2:before, .ribbon2:after {
	content: "";
	position: absolute;
	display: block;
	bottom: -0.7em;
	z-index: -1;
	border: 30px solid #006699;
}
.ribbon2:before {
	left: -1.8em;
	border-right-width:1.5em;
	border-left-color: transparent;
}
.ribbon2:after {
	right: -1.8em;
	border-left-width: 1.5em;
	border-right-color: transparent;
}
.ribbon2 .ribbon2-content:before, .ribbon2 .ribbon2-content:after {
	content: "";
	position: absolute;
	display: block;
	border-style: solid;
	bottom: -0.7em;
	border-color: #00476a transparent transparent transparent;
}
.ribbon2 .ribbon2-content:before {
	left: 0;
	border-width: 0.7em 0 0 0.7em;
}
.ribbon2 .ribbon2-content:after {
	right: 0;
	border-width: 0.7em 0.7em 0 0;
}
.slider {
	background-position: left bottom;
	width: 100%;
	height: 350px;
	margin-bottom: -118px;
	background-image: url('../images/body-bg.png');
	background-repeat: repeat-x;
}
/* ================= MAIN SECTIONS  ================== */

.ribbon-fullbox {
	background: #f4f4f4;
	width: 930px;
	padding: 20px 5px 5px 5px;
	margin: 40px 10px 0px 10px;
	position: relative;
	z-index: 90;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.55);
	color: #262626;
	display: inline-block;
}
.ribbon-fullbox-left {
	float:left;
	width:555px;
	margin-bottom:20px;
}
.ribbon-fullbox-right {
	float:right;
	width:330px;
	margin-bottom:20px;
}
.ribbon-fullbox-full {
	margin-bottom:20px;
}
.ribbon-fullbox h4 {
	padding: 25px 0px 0px 0px !important;
}
.ribbon-fullbox p {
	padding: 5px 20px 0px 0px;
}
.ribbon-fullbox span {
	color:#006699;
}
/* ================= CONTACT FORM  ================== */

.contact-form {
	width: 400px;
	display: inline-block;
	padding: 10px 20px 0px 20px;
}
#contactForm {
	display:block !important;
}
.statusMessage {
	background-color:#BD2031;
	display: none;
	margin: auto;
	width: 30em;
	height: 3.5em;
	padding: 20px;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index:99999;
}
.statusMessage p {
	font-family: Arial Bold;
	font-weight:bold;
	text-align: center;
	color:#fff !important;
	margin: 0;
	padding: 0;
}
/* ================= FORM ELEMENTS  ================== */

/* --- Inputs --- */

input[type="text"], input[type="email"], input[type="password"], textarea, select {
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: rgba(0, 0, 0, 0.75);
	display: inline-block;
	font-size: 14px;
	margin: 0 0 15px 0;
	padding: 5px;
	height: 25px;
	width: 302px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
	background-color: #ebebeb;
	background-image: url('../images/pattern.png');
	background-repeat: repeat;
}
input[type="text"].oversize, input[type="email"].oversize, select.oversize {
	font-size:15px;
	padding:4px 5px
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
	background:#fff;
	outline:none !important;
	border-color:#b3b3b3
}
textarea {
	height:73px;
}
select {
	width: 313px;
	height:37px;
}
/* --- Buttons --- */

.button, input[type="submit"], input[type="button"] {
	font-family: Oswald;
	width: auto;
	color: #fff !important;
	background: #006699;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	line-height: 1;
	margin: 0px;
	outline: none;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.4s ease-in-out;
	-moz-transition: background-color 0.4s ease-in-out;
	-o-transition: background-color 0.4s ease-in-out;
	transition: background-color 0.4s ease-in-out;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: none !important;
}
.button.lowersize, input[type="submit"].lowersize, input[type="button"].lowersize {
	padding: 7px 13px;
	font-size: 11pt;
}
.button:hover {
	background-color:#000
}
/* ================= BAR CHART  ================== */
.graph {
	margin-bottom: 50px;
	margin-top:75px;
	clear: both;
	font-size: 14px;
	color:#fff;
	width: 400px;
	height: 200px;
}
.graph .label {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.graph-header h3 {
	margin-bottom: 0px;
}
.graph-header {
	text-align: center;
}
.graph-header p {
	margin-top: 0px;
}
.graph .legend td, .graph .legend, .graph .legend tr {
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}
.graph .legend {
	margin-left: 10px;
}
.graph .legend td {
	padding-right: 5px;
}
.graph .legend .color-box {
	width: 14px;
	height: 10px;
	overflow: hidden;
}
/* ================= OTHER DOMAINS  ================== */

.ca-container {
	position: relative;
	margin: 0px 0px -25px -5px;
	width: 940px;
	height: 205px;
}
.ca-wrapper {
	width:100%;
	height:100%;
	position:relative;
}
.ca-item {
	position:relative;
	float:left;
	width:310px;
	height:100%;
}
.ca-more {
	position: absolute;
	bottom: 20px;
	right:10px;
	padding:4px 15px;
	text-align:center;
	color: #fff;
	font-family: Arial Italic;
	font-style:italic;
	background: #006699;
}
.ca-more:hover {
	background-color:#000;
	color:#fff;
}
.ca-close {
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	opacity:0.7;
}
.ca-close:hover {
	opacity:1.0;
}
.ca-item-main {
	padding: 20px 10px 20px 20px;
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	overflow: hidden;
}
.ca-item-main p {
	font-size:13px;
	line-height:20px;
	padding:0px;
}
.ca-content-wrapper {
	position:absolute;
	width:0px;
	height:205px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
	color:#fff;
	background-image: url('../images/dark.png');
	background-repeat: repeat;
}
.ca-content {
	width:630px;
	overflow:hidden;
}
.ca-content-text {
	padding: 5px 10px 15px 25px;
}
.ca-content-text p {
	font-size: 13px;
	padding-right: 30px;
	padding-top:5px;
	padding-left:0px;
}
.ca-content ul {
	margin: 10px 35px 10px 0px;
	height: 30px;
	padding: 0px 0px 0px 25px;
}
.ca-content ul li {
	float: left;
	margin: 0px 15px 0px 0px;
}
.ca-content ul li a {
	color:#fff;
	font-family:Oswald;
	background:#006699;
	padding: 8px 20px 9px;
	font-size:18px;
}
.ca-content ul li a:hover {
	background:#fff;
	color:#000;
	text-shadow:none;
}
.ca-nav span {
	width:25px;
	height:38px;
	background:transparent url(../images/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next {
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover {
	opacity:1.0;
}
/* ================= FOOTER  ================== */

#footer {
	background-position: left top;
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: -10px;
	margin-top: 40px;
	color: #fff;
	background-image: url('../images/dark.png');
	background-repeat: repeat-x;
	background-color: #006699;
	padding: 20px 0;
}
#footer-container {
	width: 960px;
	margin: 0px auto 0px auto;
}
#footer .left {
	float:left;
	width:400px;
}
#footer .right {
	float:right;
	/*width:560px;*/
	text-align:right;
}
#footer a {
	color: #fff  !important;
}

.icons {
	list-style-type: none;
	float: right;
	display: block;
	margin: 0px !important;
	padding: 0px !important;
	width: 100%;
}
.icons li img {
	width:40px;
}
.icons li {
	float: right;
	display: block;
	position: relative;
	margin: 0px;
	padding: 10px 5px 10px 5px;
	height: 40px;
}
.icon {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.icon:hover {
	cursor:pointer;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	background-color: #006699;
}
.copyright {
	padding: 0;
	margin: 0px !important;
	font-size:13px;
	word-spacing: 0.15em;
}
/* ================= RIGHT PANEL  ================== */
.panel {
	position: fixed;
	top: 0px;
	right: 0;
	display: none;
	width: 400px;
	height: auto;
	padding: 20px 20px 20px 20px;
	z-index: 9999;
	background-image: url('../images/dark.png');
	background-repeat: repeat;
}
.panel h3 {
	color:#fff;
	margin-top:5px;
}
.panel p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #ffffff;
}
a.trigger {
	position: fixed;
	font-family: Oswald;
	font-weight: normal;
	text-decoration: none;
	top: 25px;
	right: 0;
	font-size: 16px;
	color: #fff;
	padding: 20px 15px 20px 40px;
	background: #BD2031 url(../images/plus.png) no-repeat 15% 50%;
	display: block;
	z-index: 99999;
}
a.trigger:hover {
	position:fixed;
	text-decoration: none;
	top: 25px;
	right: 0;
	font-size: 16px;
	color:#fff;
	padding: 20px 30px 20px 40px;
	background:#BD2031 url(../images/plus.png) 15% 50% no-repeat;
	display: block;
}
a.active.trigger {
	background:#006699 url(../images/minus.png) 15% 50% no-repeat;
}


/* CUSTOM */
.logo {
	position: absolute;
	width: 200px;
	height: 90px;
	bottom: 25px;
	right: 25px;
}

.parking-content table.light td, table.light th {
	border: solid 1px #CECECE;
}


.parking-content input.invalid {
	border: 2px solid #FF7384;
	background-color: #FFEFF1;
}

/* 
.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}

@media (min-width: 32em) {
  .modal-box { width: 70%; }
} */

.lightbox {
    z-index:9999;
	position:fixed; /* keeps the lightbox window in the current viewport */
top: 0;
left: 0;

    width:100%; 
    height:100%; 
    background:url(/layout/images/overlay.png) repeat; 
    text-align:center;
}
.lightbox p {
    text-align:right; 
    color:#fff; 
    margin-right:20px; 
    font-size:12px; 
}
.lightbox .lb_content{	
	margin-left: auto;
    margin-right: auto;
	width:400px;
	/*height:600px;*/
	background-color:#fff;
	border-radius: 5px;
	border-color: #808080;
	border-width: 2px;
	padding: 20px;
	text-align: left;
	
}
.lightbox .lb_content.lb_register {
	margin-top:100px;
	width: 400px;
	/*background-color: #0062a7;*/
	border-color: #0062a7;
	border-width: 5px;
}

.lightbox .lb_content .close_button{
	float: right;	
}

.lightbox .lb_content ul{
	padding-left: 20px;
	list-style: disc !important;
}

.bid_ribbon
{
 /*background-color:#0062a7; */
 background-color:#006699; 
 border-radius:5px; 
 width:750px; 
 height:80px; 
 margin-left: auto;  
 margin-right: auto; 
 margin-top:0px; 
 padding-top:10px;
 left:0px; 
 text-align:center;
}

.green_ribbon
{ 
/* background-color:#19b319;*/
background-color: #C9FFAE; 
border: 2px solid #67F32A; 
 border-radius:5px; 
 width:750px; 
 height:80px; 
 margin-left: auto;  
 margin-right: auto; 
 margin-top:0px; 
 padding-top:10px;
 left:0px; 
 text-align:center;
}

.bid_ribbon .bid {
margin-left: auto;  
margin-right: auto; 
margin-top:5px; 
height:50px; 
text-align:center; 
border:0;
font-size: 20px;
}

.ribbon_spacer
{ 
background-color:#0062a7; 
 margin-left: auto;  
 margin-right: auto; 
 margin-top:25px; 
 padding-top:1px;
 width:750px; 
 border-radius:4px;
 height:4px;  
	left:0px; 
 text-align:center; 
}

.bid_ribbon_small
{
 background-color:#0062a7; 
 border-radius:5px; 
 width:250px; 
 height:80px; 
 margin-left: auto;  
 margin-right: auto; 
 margin-top:0px; 
 padding-top:10px;
 left:0px; 
 text-align:center;
}

.bid_ribbon span.price_min{
 float: left;
 margin-left: 40px; 
 margin-right: 0px;
 margin-top:10px; 
 color:#fff;
 font-size:20px; 
 line-height: 1.2em;
}
.bid_ribbon span.small{
 color:#fff;
 font-size:12px;  
}
.bid_ribbon span.medium{
 color:#fff;
 font-size:20px; 
}
.bid_ribbon span.large{
 color:#fff;
 font-size:28px; 
}
span.price_only{
 margin-left: auto; 
 margin-right: 40px;
 margin-top:10px; 
 color:#fff;
 font-size:30px; 
}

.bid_ribbon span.price_and_bid{
 margin-left: auto; 
 /*margin-right: 10px;*/
 margin-top:10px; 
 color:#fff;
 font-size:30px; 
}

input[type="button"].button_green, input[type="submit"].button_green {
	width:150px; 
	height:70px;  /* 65 */
	margin-top:auto; 
	margin-bottom: auto; 
	border-radius:4px; 
/* 	background-image:linear-gradient(to bottom, #5cb85c 0px, #419641 100%);  */
	background-image:linear-gradient(to bottom, #19b319 0px, #209320 100%); 
	background-color:#19b319; 
	border-color: #19b319;
/* 	background-color:#5cb85c; 
	border-color: #3e8f3e; */
	 background-repeat: repeat-x;
	 margin-right:20px;
	 margin-left:10px;
}
input[type="button"].button_green.low {
	height:50px;
}
input[type="button"].button_blue {
	width:150px; 
	height:70px; /* 65 */ 
	margin-top:auto; 
	margin-bottom: auto; 
	border-radius:4px; 
/* 	background-image:linear-gradient(to bottom, #5cb85c 0px, #419641 100%);  */
	background-image:linear-gradient(to bottom, #0087e6 0px, #0062a7 100%); 
	background-color:#0062a7; 
	border-color: #0062a7;
/* 	background-color:#5cb85c; 
	border-color: #3e8f3e; */
	 background-repeat: repeat-x;
	 margin-right:20px;
	 margin-left:10px;
}
input[type="button"].button_blue.low {
	height:50px;
}
input[type="button"].button_red {
	width:150px; 
	height:70px; /* 65 */ 
	margin-top:auto; 
	margin-bottom: auto; 
	border-radius:4px; 
/* 	background-image:linear-gradient(to bottom, #5cb85c 0px, #419641 100%);  */
	background-image:linear-gradient(to bottom, #ff0000 0px, #800000 100%); 
	background-color:#800000; 
	border-color: #800000;
/* 	background-color:#5cb85c; 
	border-color: #3e8f3e; */
	 background-repeat: repeat-x;
	 margin-right:20px;
	 margin-left:10px;
}
input[type="button"].button_red.low {
	height:50px;
}
.forSale {
	font-size: 0.5em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 200px;
}
.forSale.short{
	width:130px;
}
.forSale img {
	float:left;
	margin-right: 5px;
}

.notForSale {
	font-size: 0.5em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 250px;
}
.notForSale.short {
	width: 180px;
}
.notForSale img {
	float:left;
	margin-right: 5px;
}

.form_inline  label{
display:none;
text-align:left;
}


/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}